lapacke_sgebal_work.c(3)

NAME
lapacke_sgebal_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgebal_work (int matrix_layout, char job, lapack_int n, float *a, lapack_int lda, lapack_int *ilo, lapack_int *ihi, float *scale)

Function Documentation

  lapack_int LAPACKE_sgebal_work (int matrix_layout, char job, lapack_int n, float * a, lapack_int lda, lapack_int * ilo, lapack_int * ihi, float * scale)

Definition at line 36 of file lapacke_sgebal_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.